body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#444;
	background-color:#FFEFD5;
}
blockquote {
border-left: 2px solid #BBB;
margin: .83em 0;
padding-left: 15px;
clear: both;
}
img{margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

div.wrapper a{outline:none; text-decoration:under-line; color:#8B4726;/*background-color:#F9F9F9;*/}
div.wrapper a:hover {text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #DEDACB; text-align:center;}
.imgl{float:left; margin:.7em 18px 18px 0; clear:left;}
.imgr{float:right; margin:0 0 18px 18px; clear:right;}
.imgc{margin:0 0 0 0; clear: both; padding:4px; border:1px solid #DEDACB; text-align:center;}
hr{
	color:#E1E1E1; /*для IE*/
	background-color:#E1E1E1; /*для нормальных браузеров*/
	border:none;
	height: 1px;
	clear:both;
    margin: 1em 0;
}
/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	position:relative;
	margin:0 auto 10px;
	width:960px;
	text-align:left;
	}
div.wrapper.row2 {
	z-index: 500;
}
#slide {
	z-index: 1;
}
div.wrapper.row3 {
	z-index: 1;
}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 10px 0;
	padding:0;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:normal;
	}
#slide h1,#slide h2,#slide h3 {
	color: #7F3F1F;
	font-weight: bold;
}
.row1{color:#999999; background-color:#FFEFD5;}
.row1 a{color:#8B4726; background-color:#FFEFD5 !important;}
.row2, .row3, .row4{color:#444; background-color:#F9F9F9;}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #container, #footer{
	display:block;
	width:960px;
	}

.rnd{
	display:block;
	width:960px;
	padding:12px 0 0 0;
	background:url("../images/round_top.gif") top left no-repeat;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{padding:24px 0 0 0px;}

#header h1, #header p, #header ul{
	margin:0;
	padding:0 0 0 60px;
	list-style:none;
	line-height:normal;
}

#header {background:url("../images/logo_nbuv.gif") no-repeat;background-position: 0px 8px;height: 80px;}

#header h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:28px; 
	line-height: 0.75em;
	font-style:normal;
	text-shadow: #E9E9E9 1px 1px 1px;
}

#header h1 a{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #8B4726; 
	text-decoration: none;
	background-color:#FFEFD5;
}

#header p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#8B4726; 
	font-size: 21px;
	text-shadow: #E9E9E9 1px 1px 1px;
}
#header .freewifi {
	background: url("../images/wifi_free.png") no-repeat 550px -2px;
	height:80px;
}
#header .fl_right{
	display:block;
	width:360px;
}

#header .fl_right ul{
	margin-bottom:10px;
	font-size:11px;
	text-align: right;
}

#header .fl_right li{
	display:inline;
	margin:0 4px 0 0;
	padding:0 6px 0 0;
	border-right:1px solid #444;
}

#header .fl_right li.last{
	margin:0;
	padding:0;
	border:none;
}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	width:920px;
	padding:20px;
	line-height:1.6em;
	background:url("../images/round_bot.gif") bottom left no-repeat;
	}
#container .adr img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 1em 0;
}
#container .adr_info {
    width: 289px;
    border-right: 1px solid #E1E1E1;
    float: left;
    padding: 5px;
}
#container .adr_map {
    width: 290px;
    padding: 5px;
    float: right;
}
#container a{
	color:#8B4726;
	/*background-color:#F9F9F9;*/
	}
#container h1 {
    /* text-transform: capitalize; */
}
#container h1, #container h2, #container h3 {
	/* color: #7F3F1F; */
	font-weight: bold;
	font-size: 14px;
    padding: 0 0 14px 0;
    
	}

#container h1, #column h2 {
    border-bottom:1px solid #DEDACB;
}	
/*#container .node-article h2 {
	display: block;
	margin: 0 0 0 46px;
}*/
#container h4 {
	text-align: center;
	color: #7F3F1F;
	font-weight: bold;
	font-size: 17px;
}
#container h5 {
	text-align: center;
	color: #7F3F1F;
	font-size: inherit;
}
#container h6 {
	color: #666;
	font-weight: bold;
	font-size: inherit;
}
#container .readmore{
	display:block;
	width:100%;
	text-align:right;
	line-height:normal;
	}

#content{
	display:block;
	float:left;
	width:600px;
    /* Добавленный стиль */
    position:relative;
}
#content p, #container p{
	text-align: justify;
	display: block;
	margin: 1em 0;
}
#container ul, #container ol {
    /*list-style-position: inside;*/
    padding: 0 0 0 20px;
    margin: 10px 0;
}
#content ul li {
    text-align: left!important;
}
#content ul {
    /* list-style-image: url("../images/blue_file.gif");*/
}
#content ul.tabs {
    list-style-image: none;
}
.element-invisible {
    display: none;
}
/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist{margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#55ABDA; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#55ABDA; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}
#column .holder .block {
	margin: 0 0 40px;
}
#column .holder, #column #featured{
	display:block;
	width: 250px;
    padding:0 25px 25px;
	margin-bottom:30px;
    line-height:normal;
	}

#column .holder h2 {
	/*display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	text-transform:none;
	line-height:normal;
	border-bottom:1px dotted #999999;*/
    margin:0 0 20px 0;
	padding:0 0 14px 0;
	background-color:#F7F7F7;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 20px 0;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured a{
	color:#55ABDA;
	background-color:#F7F7F7;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#container #column .readmore a{
	display:block;
	width:100%;
	margin-top:15px;
	height:auto;
	padding-left:0;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	background:none;
	}

#column .latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column .latestnews li{
	display:block;
	width:100%;
	height:99px;
	margin:0 0 12px 0;
	padding:0 0 21px 0;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}

#column .latestnews li.last, #column .last{
	margin-bottom:0;
	}

#column .latestnews p{
	display:inline;
	}

#column .latestnews img{
	float:left;
	margin:0 10px 0 0;
	padding:4px;
	border:1px solid #C7C5C8;
	clear:left;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	width:920px;
	padding:5px 20px 15px 20px;
	background:url("../images/round_bot.gif") bottom left no-repeat;
	}

#footer .fl_left img{margin-bottom:30px;}

#footer address{
	display:inline;
	float:left;
	margin-left:20px;
	text-transform:none;
	font-style:normal;
	/* line-height:1.8em; */
	}
#footer h3 {
    border-bottom: 1px solid #DEDACB;
    padding-bottom: 5px;
}
#footer address div {
    margin: .3em 0;
}
#footer .fl_right{
	display:block;
	width:300px;
	}

#footer .fl_right p{margin:0 0 15px 0; padding:0; line-height:normal;}

#footer .fl_right #social{display:block; width:100%; margin:0 0 15px 0; padding:0; line-height:normal;}
#footer .fl_right #social ul{margin:0; padding:0; list-style:none;}
#footer .fl_right #social li{float:left; /* Only For IE */}
#footer .fl_right #social a{display:block; float:left; width:49px; height:49px; margin-right:10px; overflow:hidden; text-indent:-4000em; background:url("../images/social-sprite.gif") no-repeat;}
#footer .fl_right #social li.last a{margin-right:0;}

#footer .last{margin:0;}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:0 12px;
	background-color:#FFEFD5;
	}

#copyright p{
	margin:0;
	padding:0;
    color:#999;
	}

#copyright a{
	color:#999;
	background-color:#FFEFD5;
	}
/* ----------------------------------------------Мои стили-------------------------------------*/
#breadcrumb {
	font-size:11px;
    position: absolute;
    top: 9px;
    left: 21px;
    padding: 0;
    margin: 0;
    background: transparent;
    color: #999;
    width: 920px;
    overflow: hidden;
}
#breadcrumb a, #breadcrumb span {
    display: inline-block;
    max-width: 450px;
    white-space: nowrap; /* Запрещаем перенос строк */
    overflow: hidden; /* Обрезаем все, что не помещается в область */
    /*background: #fc0; /* Цвет фона */
    text-overflow: ellipsis; /* Добавляем многоточие */    
}
/*hr {
	visibility: hidden;
}*/

#content p.rteleft, #container p.rteleft {
    text-align: left;
}

#content p.rteright, #container p.rteright {
    text-align: right;
}

#content p.rtecenter, #container p.rtecenter {
    text-align: center;
}

#content p.rtejustify, #containe p.rtejustify {
    text-align: justify;
}
/* ВЧЕНА РАДА И ПОДОБНЫЕ ФОТО В РЯД */

#container #content .foto_vryad_3 {
    clear: both;
    margin: 5px;
    width: 100%;
}
#container #content .foto_vryad_3 .imgc_item_3 {
    display: block;
    float: left;
    width: 33.33%;
    text-align: center;
}
#container #content .foto_vryad_3 .imgc_item_3 img {
    clear: both;
    width: 150px;
    height: 200px;
    padding:2px;
    border: 1px solid #DEDACB;
}
#container #content .foto_vryad_3 .imgc_item_3 p {
    display: block;
    clear: both;
    width: 150px;
    padding:2px;
    text-align: center;
    padding: 0;
    margin: 0 0 0 22px;
	font-size: 12px;
}


/* --------------------------------------------------- */
#container #content .foto_vryad_4 {
	clear: both;
    margin: 5px 0 15px;
    width: 100%;
}
#container #content .foto_vryad_4 .imgc_item_4 {
    display: block;
    float: left;
    width: 150px;
    text-align: center;
}
#container #content .foto_vryad_4 .imgc_item_4 p {
    display: block;
    clear: both;
    width: 125px;
    text-align: center;
    padding: 0;
    margin: 0 0 0 12px;
	font-size: 11px;
}

#container #content .foto_vryad_4 .imgc_item_4 img {
    clear: both;
    width: 125px;
	/* height: 160px; */
    padding:2px;
    border: 1px solid #DEDACB;
}